---
notes: >
  این نخستین پیغام و بنری می باشد که در فرم ورود کاربران نشان داده می شود . فیلد ورودی اول مربوط به متن قرمز رنگی می باشد که در بالا نمایش داده می شود و ناحیه متن بعدی برای محتوای بنر که به عنوان متن سلب مسئولیت استفاده می شود .
name: "برای ورود نام کاربری و کلمه عبور خود را وارد نمایید"
body: ""
